Page MenuHomePhabricator

Change acewiki default time zone to Asia/Jakarta
Closed, ResolvedPublic

Description

Dear all,

I would like to request a system change in acewiki, concerning the default time zone. At the moment, the wiki uses UTC as the standard time zone. To easily telling the time where the language is dominantly spoken, it is better to change the UTC to UTC+7 time zone.

The community has agreed to this request. The discussion can be seen at https://ace.wikipedia.org/wiki/Wikipedia:Meusapat#Gantoe_UTC_keu_WIB

Thanks!

Details

Related Gerrit Patches:
operations/mediawiki-config : masterChange acewiki default time zone to Asia/Jakarta

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2018, 10:13 AM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptSep 28 2018, 10:14 PM

Change 463584 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Change acewiki default time zone to UTC+7

https://gerrit.wikimedia.org/r/463584

Urbanecm renamed this task from Change acewiki default time zone to UTC+7 to Change acewiki default time zone to Asia/Jakarta.Sep 29 2018, 7:52 PM
Zoranzoki21 added a subscriber: Urbanecm.

Adding project User-Urbanecm because of discussion on IRC with @Urbanecm

Zoranzoki21 moved this task from Backlog to To deploy on the User-Urbanecm board.Oct 4 2018, 6:19 AM
Zoranzoki21 moved this task from Inbox to To deploy on the User-Zoranzoki21 board.
Urbanecm triaged this task as Normal priority.Oct 4 2018, 6:24 AM

Change 463584 merged by jenkins-bot:
[operations/mediawiki-config@master] Change acewiki default time zone to Asia/Jakarta

https://gerrit.wikimedia.org/r/463584

Mentioned in SAL (#wikimedia-operations) [2018-10-04T11:27:38Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:463584|Change acewiki default time zone to Asia/Jakarta (T205693)]] (duration: 00m 56s)

Urbanecm closed this task as Resolved.Oct 4 2018, 11:37 AM

Deployed